Show / Hide Table of Contents

# Struct LeveWork

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Application.Network.WorkDefinitions

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct LeveWork

### Fields

| Improve this Doc View Source

#### ClearClass

##### Declaration

    public byte ClearClass

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Flags

##### Declaration

    public ushort Flags

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### LeveId

##### Declaration

    public ushort LeveId

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### LeveSeed

##### Declaration

    public ushort LeveSeed

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### Sequence

##### Declaration

    public byte Sequence

##### Field Value

Type | Description
--- | ---
System.Byte |

### Properties

| Improve this Doc View Source

#### IsHidden

##### Declaration

    public readonly bool IsHidden { get; }

##### Property Value

Type | Description
--- | ---
System.Boolean |

| Improve this Doc View Source

#### IsPriority

##### Declaration

    public readonly bool IsPriority { get; }

##### Property Value

Type | Description
--- | ---
System.Boolean |